
Gisaf - Bug #7134

Cannot enter well level (permission denied)

27/11/2018 12:45 - Philippe May

Status: Closed Start date: 27/11/2018

Priority: Normal Due date:  

Assignee: Bala Ramachandran % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Bala cannot enter readings for the well levels.

It's after migration to gisaf async: a 403 (mermission denied)

History

#1 - 27/11/2018 13:09 - Philippe May

- Assignee changed from Philippe May to Bala Ramachandran

Just added the role 'modifier' to user 'bala'.

Bala, can you please try now?

#2 - 19/12/2018 15:41 - Philippe May

- Status changed from New to Resolved

#3 - 19/12/2018 15:43 - Philippe May

- Status changed from Resolved to Closed
